
Redmine - Defect #10669

Token.destroy_expired should not delete API tokens

2012-04-15 17:45 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.4.1   

Resolution: Fixed Affected version:  

Description

Associated revisions

Revision 9420 - 2012-04-15 17:44 - Jean-Philippe Lang

Fixed that Token.destroy_expired destroys API tokens.

History

#1 - 2012-04-15 17:45 - Jean-Philippe Lang

Fixed in r9420.

#2 - 2012-04-18 19:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Merged.
